Subject: Re: [PATCH] Teach git-commit about commit message templates.

From: Steven Grimm <[email-masked]>
Date: Wed, 25 Jul 2007 14:42:16 +0800

Junio C Hamano wrote:
> No, I am way more cunning and lazy than that.  I did not have
> hunch about the common case, so I just had you (and anybody else
> who would join the thread) do necessary thinking and guessing
> for me ;-)
>   

Ah, good. So it sounds like what I've got is at least an okay first cut 
from a functionality point of view. Dscho (or anyone else), any 
objections to the code in v2 of my patch? I believe I addressed all the 
feedback from v1.

-Steve